
Application: gvSIG desktop - gvSIG bugs #4518
No se visualizan capas en Vista 3D
06/28/2017 09:43 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: 3D
Target version: 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
Severity: Blocker Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cargando capas en Vistas 2D no se visualizan en la Vista 3D.
Se puede probar por ejemplo cargando una de tiles de OSM, o un ráster.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4469: No se visualizan c... Closed 06/08/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4519: No se visualizan l... Closed 06/28/2017

History
#1 - 06/28/2017 09:43 AM - Álvaro Anguix
- Related to gvSIG bugs #4469: No se visualizan capas en Vista 3D added

#2 - 06/28/2017 09:45 AM - Álvaro Anguix
- Related to gvSIG bugs #4519: No se visualizan las capas de fondo de NASA World Wind added

#3 - 06/28/2017 09:46 AM - Álvaro Anguix
- File gvSIG.log added

Adjunto log (en este caso la Vista 2D tiene un shp en 4326)

#4 - 07/03/2017 04:12 PM - Lluís Marqués
- Status changed from New to In progress

#5 - 07/12/2017 05:07 PM - Lluís Marqués
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)
- Status changed from In progress to Fixed

Corregido error al cargar capas en 4326 proyectadas al vuelo sobre cualquier proyección.
Corregido error al cargar capas como MDT que no estuvieran en 4326.

He probado a cargar capas sobre varias proyecciones, proyectadas al vuelo y en todos los modos de carga.
#6 - 07/13/2017 02:20 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#7 - 07/14/2017 10:24 AM - Álvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)

#8 - 08/08/2017 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 398 KB 06/28/2017 Álvaro Anguix

05/17/2024 2/2


